Subject: Day trader watch list

From: <[email-masked]>
Date: Tue, 20 Nov 2007 15:14:00 +0200

Trading Goes Through The Roof! Shares On The Move, UP Nearly 40%.

EnerBrite Technologies Group, Inc. (e tG U) $0.01 UP 25%

This one is moving hard today and investors are raking it in. We saw
spikes over 50% today and it closed at over 25% increase over Friday.
This is only the beginning; tomorrow we can see this really going crazy!
This is no time to sit on the sidelines. Move fast on E TgU.